body.forms_2014_bg .content-pad{
    padding-bottom: 0px;
}
#wrapper {
    width:940px;
    margin:0 auto;
    background-color: #ffffff;
    position: relative;
}
#line_first{
    width:100%;
    margin:0 auto;
    height: 139px;
}
#line_first #form-name{
    float: left;
    width: 600px;
}
#line_first #form-name img{
    float: left;
}
#line_first #form-name div{
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    padding-left: 25px;
}
#line_first div h1{
    color: #e74c3c;
    margin: 0;
}
#line_first #ico-form{
    float: right;
}
#line_first #ico-form img{
    border: 1px solid #8d8d8d;

    box-shadow: 3px 3px 0px #8f9090; /* Параметры тени */
    -moz-box-shadow: 3px 3px 0px #8f9090; /* Для Firefox */
    -webkit-box-shadow: 3px 3px 0px #8f9090;; /* Для Safari и Chrome */
}
#line_first #form-descr{
    float: left;
    width: 605px;
}
#line_first #form-descr span{
    line-height: 17px;
}
#line_first #form-descr p{
    color: #7a7a7a;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 20px 0 20px 0;
}
#line_first #share-line p{
    color: #7a7a7a;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 20px 0 14px 0;
}
#line_second{
    height: 55px;
    padding-top: 30px;
    padding-bottom: 12px;
    float: left;
}
#line_second #arrow-big{
    background: url('/images/forms/sh/arrow-form.jpg') -50px 0px no-repeat;
    height: 55px;
    width: 422px;
    float: left;
    padding-right: 20px;
}
#line_second #arrow-big div{
    padding-top: 15px;
    padding-left: 5px;
    color: #e74c3c;
    font-size: 17px;
    font-weight: bold;
}
.fill_med_sh {
    background: url("/images/forms/sh/btn_bg_fill_now.jpg") no-repeat scroll 0 0 transparent;
    height: 55px;
    text-align: center;
    width: 162px;
    float: right;
}
.fill_med_sh div {
    color: #5d3401;
    font: bold 20px Arial;
    padding-top: 15px;
}
#share-line{
    float: left;
}
#share-line .share {
    background: url("/images/forms2014/btn_share_2014.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 27px;
    text-align: center;
    width: 79px;
}
#share-line #embeded_box{
    position: relative;
    top: 12px;
    border: none;
    border-radius: 0px;
    width: 375px;
}
#share-line #embeded_box #short_url {
    width: 167px;
    height: 12px;
}
#share-line #embeded_textarea textarea {
    height: 80px;
    height: 85px;
    top: 6px;
    width: 355px;
    position: relative;
}
#share-line #embeded_email_box{
    top: 6px;
    position: relative;
}
#share-line #embeded_email_box #email {
    width: 284px;
}
#filled_count{
    float: right;
    padding-right: 35px;
}
#search{
    padding-top: 43px;
}
#search .right {
    float: right;
    width: 300px;
}
#search_line{
    width: 560px;
    background-color: #f5f5f5;
    padding: 25px;
    float: left;
}
#search_line #search_text {
    width: 380px;
    height: 19px;
    background-color: #ffffff;
}
#search .right p{
    color: #7a7a7a;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 0 0 20px 0;
}

#badges-line{
    width: 610px;
    height: 100px;
    padding-top: 20px;
    float: left;
}
.bdg .c {
    background: url("//d6x82wit6kgk.cloudfront.net/images/main/icons/icons.jpg") no-repeat scroll -579px 0 #fff;
    height: 50px;
    left: 157px;
    position: absolute;
    top: 17px;
    width: 96px;
}

#related-line{
    width: 100%;
}
.related-line-left{
    padding: 40px 0 0 0;
    float: right;
    width: 303px;
}
.related-line-left p{
    font: 16px bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #7a7a7a;
    padding-bottom: 28px;
    font-weight: bold;
}
.related-line-left .related_block{
    width: 300px;
    float: left;
    padding-bottom: 30px;
}
.related-line-left .related_block img{
    float: left;
    padding: 0 10px 15px 0;
}
.related-line-left .related_block .related_title{
    padding-bottom: 15px;
    height: 28px;
}
.related-line-left .related_block .related_title a{
    text-decoration: none;
    color: #e74c3c;
    font-weight: bold;
    font-size: 12px;
}
.related-line-left .related_block .related_title a:hover{
    text-decoration: underline;
}
#filled_count p{
    color: #7a7a7a;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 20px 0 10px 0;
}
p#filled_cnt{
    color: #89bf4f;
    font-size: 30px;
    padding: 0;
}
p#filled_cnt span{
    color: #7a7a7a;
    font-size: 19px;
    padding: 0;
}
#option_block{
    width: 940px;
    height: 90px;
    padding: 51px 0 0 0;
}
#option_block.-leftColoumn {
    width: 630px;
    float: left;
}
.option_ico{
    float: left;
    width: 155px;
    text-align: center;
}
.option_ico.-leftColoumn {
    width: 103px;
}
.option_ico.-leftColoumn > div {
    line-height: 17px;
    font-size: 16px;
    font-weight: normal;
    padding-top: 12px;
}
.form-right-block {
    padding: 51px 0 0;
    text-align: left;
    overflow: hidden;
    float: right;
    width: 300px;
}
.form-right-block__title {
    color: #7a7a7a;
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 0 0 20px 0;
}
.form-right-block__text {
    padding-bottom: 5px;
    line-height: 14px;
}
.form-right-block__text:last-child {
    padding-bottom: 0;
}
.form-right-block__text a.link {
    color: #e74c3c;
    font-weight: bold;
    font-size: 11px;
}
.option_ico div{
    font: bold 15px Arial;
    color: #acacac;
    padding-top: 12px;
}
.option_separate{
    height: 90px;
    width: 1px;
    background-color: #d6d6d6;
    float: left;
}
#form_2014_desc{

}
#form_2014_desc .left{
    padding: 40px 0 0 40px;
    float: left;
    width: 425px;
    height: 170px;
}
#form_2014_desc .right{
    float: right;
    width: 440px;
    padding-top: 40px;
}
#form_2014_desc .left span{
    font: 12px normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #7a7a7a;
}

#share_line{
    margin: 0 auto;
    width: 940px;
    height: 55px;
    padding-top: 20px;
}
#share_line .left{
    width: 450px;
    float: left;
    padding-left: 25px;
}
#share_line .left #arrow-little{
    background: url('/images/forms2014/arrow-forms-little.png');
    height: 55px;
    width: 242px;
    float: left;
}
#share_line .left #arrow-little div{
    padding-top: 15px;
    color: #ea640b;
    font-size: 19px;
    font-weight: bold;
}
#share_line .right{
    width: 410px;
    float: right;
    padding-right: 40px;
}
#share_line .right p{
    font: 16px bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #5d5d5d;
    font-weight: bold;
}
#share_line .right .share {
    background: url("/images/forms2014/btn_share_2014.png") no-repeat scroll;
    height: 27px;
    text-align: center;
    width: 79px;
}
#share_line .right #embeded_box{
    position: relative;
    top: 12px;
    border: none;
    border-radius: 0px;
    width: 375px;
}
#share_line .right #embeded_box #short_url {
    width: 167px;
    height: 12px;
}
#share_line .right #embeded_textarea textarea {
    height: 80px;
    height: 85px;
    top: 6px;
    width: 355px;
    position: relative;
}
#share_line .right #embeded_email_box{
    top: 6px;
    position: relative;
}
#share_line .right #embeded_email_box #email {
    width: 284px;
}




#search_line h3{
    color: #e74c3c;
    font-size: 19px;
    font-family: arial, helvetica, sans-serif;
    padding-bottom: 20px;
    font-weight: bolder;
}


.form_search {
    background: url("/images/forms2014/btn_search.png") no-repeat scroll 0 0 transparent;
    height: 38px;
    text-align: center;
    width: 129px;
}
.form_search div {
    color: #5d3401;
    font: bold 15px Arial;
    padding-top: 10px;
}
.sa_wide .sa_info {
    float: left;
    height: 60px!important;
    width: 560px;
}
h2.p_keys{
    margin-bottom: 0;
}
.keywords_forms .p_keys a {
    color: #e74c3c;
    font-weight: bold;
    font-size: 11px;
}

.breadcrumbs{
    font-size: 11px;
    color: #686868;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 7px;
}

.breadcrumbs a{
    font-size: 11px;
    color: #686868;
    text-decoration: none;
}

.breadcrumbs a:hover{
    font-size: 11px;
    color: #323232;
    text-decoration: underline;
}

.breadcrumbs span.breadcrumbs_last{
    font-size: 11px;
    color: #323232;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.breadcrumbs span.breadcrumbs_delimiter{
    font-size: 11px;
    color: #e74c3c;
    background: url('/images/forms2014/breadcrumbs_delimiter.png') no-repeat 0 0;
    width: 60px;
    height: 60px;
}

.fcontent {
    position: relative;
    width: 100%;
    margin-top: -30px;
    padding-bottom: 20px;
}

.fcontent .title {
    font-size: 16px;
    line-height: 37px;
    font-weight: bold;
    color: #e74c3c;
}

.fcontent .description {
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 27px;
    font-weight: bold;
    color: #7a7a7a;
}

.fcontent .text {
    font-size: 12px;
    font-family: arial, sans-serif;
    color: #727272;
}

.footer-push.new_footer-push {
    height: 0;
}

div.fcontent div.text p{
    padding-bottom: 10px;
    text-indent: 25px;
}